<?xml version='1.0' encoding='utf-8' ?>
<!DOCTYPE appendix PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN" "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
]>
<appendix>
	<title>История переиздания</title>
	<simpara>
		<revhistory>
			<revision>
				<revnumber>3-19.1</revnumber>
				<date>Mon May 1 2017</date>
				<author>
					<firstname>Marcos</firstname>
					<surname>Fouces</surname>
					<email>marcos.fouces@gmail.com</email>
				</author>
				<revdescription>
					<simplelist>
						<member>Translation files synchronised with XML sources 3-19</member>
					</simplelist>
				</revdescription>
			</revision>
		</revhistory>
	</simpara>
</appendix>

